%define game    blockout

Name:           %{game}-data
Version:        2.5
Release:        %mkrel 5
Summary:        Data files for BlockOut II
Group:          Games/Arcade
License:        GPLv2+
Url:            http://www.blockout.net/blockout2
# Extracted and repacked from binary tarball
Source0:        %{name}-%{version}.tar.xz
BuildArch:      noarch

%description
This package contains arch-independent data files for the BlockOut II
game (the binary for the game is provided by the "%{game}" package).

%prep
%setup -q

%build

%install
install -d %{buildroot}%{_gamesdatadir}/%{game}
cp -a images sounds %{buildroot}%{_gamesdatadir}/%{game}/

%files
%{_gamesdatadir}/%{game}/


%changelog
* Tue Feb 11 2020 umeabot <umeabot> 2.5-5.mga8
+ Revision: 1489589
- Mageia 8 Mass Rebuild

* Tue Sep 18 2018 umeabot <umeabot> 2.5-4.mga7
+ Revision: 1260942
- Mageia 7 Mass Rebuild

* Tue Sep 18 2018 umeabot <umeabot> 2.5-3.mga7
+ Revision: 1260208
- Mageia 7 Mass Rebuild

* Tue Feb 09 2016 umeabot <umeabot> 2.5-2.mga6
+ Revision: 951341
- Mageia 6 Mass Rebuild

* Tue Dec 23 2014 akien <akien> 2.5-1.mga5
+ Revision: 805087
- imported package blockout-data

